React原生android模拟器不运行应用程序

无法解析com.android.tools.build:gradle:2.3.0 .

无法获得资源'https://jcenter.bintray.com/com/android/tools/build/gradle/2.3.0/gradle-2.3.0.pom' . 不能HEAD'https://jcenter.bintray.com/com/android/tools/build/gradle/2.3.0/gradle-2.3.0.pom' . sun.security.validator.ValidatorException:PKIX路径构建失败:sun.security.provider.certpath.SunCertPathBuilderException:无法找到请求目标的有效证书路径

回答(1)

3 years ago

您需要IDE Android Studio来同步您的应用中使用的Gradle版本 . 建议使用IDE在使用React native构建应用程序时检查错误,因为它在 .gitignore 中忘记添加ignore gradle文件以避免Git中的这些更改 .